@model FERZid.Models.Program

@{
    ViewData["Title"] = "Edit";
}

<h2>Edit</h2>

<form asp-action="Edit">
    <div class="form-horizontal">
        <h4>Program</h4>
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
    <input type="hidden" asp-for="IdPrograma" />
        <div class="form-group">
            <label asp-for="ImePrograma" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="ImePrograma" class="form-control" />
                <span asp-validation-for="ImePrograma" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="IdTipaPrograma" class="control-label col-md-2"></label>
            <div class="col-md-10">
                <select asp-for="IdTipaPrograma" class="form-control" asp-items="ViewBag.IdTipaPrograma"></select>
                <span asp-validation-for="IdTipaPrograma" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Trajanje" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Trajanje" class="form-control" />
                <span asp-validation-for="Trajanje" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Save" class="btn btn-default" />
            </div>
        </div>
    </div>
</form>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
